\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}
		\draw[color=gray!30] grid(6,4);
		\foreach \x in {0,...,6} {
			\foreach \y in {0,...,4} {
				\node at (\x,\y) [circle,fill=black,scale=0.5] {};
			}
		}
		% Lower bound labels
		\node at (0,0) [label=below left:{$1,1$}] {};
		\node at (1,0) [label=below: $\vphantom{1}\dots$] {};
		\node at (3,0) [label=below: $i$] {};
		\node at (5,0) [label=below: $\vphantom{1}\dots$] {};
		\node at (6,0) [label=below: $N$] {};

		% Lower bound labels
		\node at (0,1) [label=left: $\vdots$] {};
		\node at (0,2) [label=left: $j$] {};
		\node at (0,3) [label=left: $\vdots$] {};
		\node at (0,4) [label=left: $M$] {};

		% Central label
		\node at (3,2) [label={below right: $i,j$}, scale=0.1] {};
	\end{tikzpicture}
	\caption{Malla $\Omega_h$ y conjunto frontera $\partial\Omega_h$.}
	\label{fig:malla-difusivo}
\end{figure}
